[system]
uiName = gbatemp
langDirectory = lang_cn
fileListType = 0
romTrim = 0
showHiddenFiles = 0
gbaSleepHack = 0
gbaAutoSave = 0
Animation = 1
cheats = 0
softreset = 1
dma = 1
sdsave = 1
scrollSpeed = medium
viewMode = icon
safemode = 0
slot2mode = ask
saveext = .nds.sav
